def surfaceCercle(rayon):
	return 2 * 3.14 * rayon**2
	
surfaceCercleLambda = lambda rayon : 2 * 3.14 * rayon**2

rayon = 4
print("La surface du cercle de rayon",rayon," est de ",surfaceCercle(rayon))